---
title: Text
type: tags
order: 304
---

Text tag shows a text that can be labeled

### Parameters

-   `name` **[string]** of the element
-   `value` **[string]** of the element
-   `selelectWithoutLabel` **[boolean]** controls if text can be selected without any labels selected

### Examples

```html
<View>
  <Text name="text-1" value="$text"></Text>
</View>
```
